Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  CATIA V4 / Umstieg CATIA V4 - V5
  Catia 4.2.5 auf AIX 4.3.3 ?

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Catia 4.2.5 auf AIX 4.3.3 ? (1005 mal gelesen)
TimoSchwaar
Mitglied
Kfz.-Ingenieur


Sehen Sie sich das Profil von TimoSchwaar an!   Senden Sie eine Private Message an TimoSchwaar  Schreiben Sie einen Gästebucheintrag für TimoSchwaar

Beiträge: 128
Registriert: 01.12.2000

erstellt am: 03. Jun. 2009 08:32    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Leutes,
da die V4-Foren scheinbar geschlossen sind, also hier:

läuft die Catia 4.2.5 SP13 auf einem AIX 4.3.3 ? Oder muss da zwingend min. AIX 5.3 drauf sein?

gruss,
Timo

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

.cept GmbH
Mitglied
CAD / PDM Senior Consultant


Sehen Sie sich das Profil von .cept GmbH an!   Senden Sie eine Private Message an .cept GmbH  Schreiben Sie einen Gästebucheintrag für .cept GmbH

Beiträge: 213
Registriert: 21.04.2006

AIX 5.3.6
VPM16 PTF7 HF19
CATIA V5 R18 SP2 HF75 64 bit
CATIA V425
Win XP 64 bit
IBM HC10 Blade Workstation
3D COM
CATIA V5 R18 SP6 64 bit
CATIA V6 2009X

erstellt am: 03. Jun. 2009 09:07    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für TimoSchwaar 10 Unities + Antwort hilfreich

Hallo,

hier die benötigten Softwarelevels:

CATIA Solutions Version 4 Release 2.5 operates under the following Operating System:
l AIX 5.3 Maintenance Level 03 (with 64-bit kernel) with following components:
- XL C/C++ Enterprise Edition V7.0.0 Run-time Environment :
- XL 7 May 2005 PTF R/T (xlC.aix50.rte at level 7.0.0.6) , delivered trough APAR
IY71976
- XL Fortran Enterprise Edition V9.1.0 for AIX Run-Time
- November 2004 XL Fortran for AIX V9.1 Runtime PTF
- IBM PEX and PHIGS for AIX V5 (delivered with AIX V5L version 5.3)
- OpenGL and GL3.2 Runtime Environment (delivered with the Operating System)
- CDE (Common Desktop Environment, delivered with the operating system)
Compilers :
- C/C++ : Visual Age C++ 6 for AIX V5 at level 6.0.0.7 (March 2004 Visual Age C++ 6 for
AIX PTF)
- September 2006 XL Fortran V8.1 for AIX Compiler PTF

With Release 2.5 , CATIA Version 4 no longer supports :
- AIX Version 4
- AIX V5L Version 5.1
- AIX V5L Version 5.2

Ich würde nicht versuchen mit AIX 4.3.3 weiter zu arbeiten, auch wenn es auf den ersten Anschein laufen sollte.

Gruß,

Frank

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz